## LassoIdWsf2SubsRefNotification LassoIdWsf2SubsRefNotification — <subsref:Notification> |

## Functions

LassoIdWsf2SubsRefNotification * | lasso_idwsf2_subsref_notification_new ()

## Types and Values

struct | LassoIdWsf2SubsRefNotification

## Description

Figure 260. Schema fragment for subsref:Notification

    <xs:complexType name="NotificationType">
      <xs:complexContent>
        <xs:extension base="subs:NotificationType">
          <xs:sequence>
            <xs:element ref="subsref:ItemData" minOccurs="0" maxOccurs="unbounded"/>
          </xs:sequence>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_subsref_notification_new ()

    LassoIdWsf2SubsRefNotification *
    lasso_idwsf2_subsref_notification_new (void);

Creates a new LassoIdWsf2SubsRefNotification object.

#### Returns

a newly created LassoIdWsf2SubsRefNotification object

## Types and Values

### struct LassoIdWsf2SubsRefNotification

    struct LassoIdWsf2SubsRefNotification {
    	LassoIdWsf2SubsNotification parent;

    	/* elements */
    	GList *ItemData; /* of LassoNode */
    };